{
  "__type__": "cc.Material",
  "_name": "fluxay_texture_angle2",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "ccd9fbe1-b0af-4e37-966a-18927c87f434"
  },
  "_techniqueIndex": 0,
  "_techniqueData": {
    "0": {
      "defines": {
        "USE_TEXTURE": true
      },
      "props": {
        "u_fluxayTexture": {
          "__uuid__": "afa85bd2-7b47-4171-b74f-2e72c7cbb9ff"
        }
      }
    }
  }
}